#menu-wrap {
	position: fixed;
	width: 100%;
	height: 36px;
	z-index: 10;
	top: 0px;
}
#menu-center {
	width: 100%;
	height: 36px;
	margin: 0 auto 0 auto;
	background-color: #333;
	border-bottom: 1px #d56808 solid;
}
#menu {
	width: 780px;
	margin: 0 auto 0 auto;
	padding: 8px 0 8px 0;
	border: 0px red solid;
}
#menu ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom: 1;
}
#menu li {
	
	padding: 0px 0 0 0;
	float: left;
	border-left: 1px solid #666;
	position: relative;

}
#menu a {
	padding: 26px 16px;
	color: #999;
	text-transform: uppercase;
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	border:0px green solid;
}
#menu li:hover > a {
	color: #fafafa;
}


#menu li:first-child {
	border: 0;
	padding-right:0px;
}




/*DROPDOWNS*/

#menu ul {
	margin: 14px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 -1px rgba(255,255,255,.3);
	-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
	box-shadow: -1px 0 0 rgba(255,255,255,.3);
}
#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}
#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul a {
	padding: 10px;
	width: 150px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu ul a:hover {
	background-color: #c6620a;
	background-image: -moz-linear-gradient(#e8740d, #c6620a);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e8740d), to(#c6620a));
	background-image: -webkit-linear-gradient(#e8740d, #c6620a);
	background-image: -o-linear-gradient(#e8740d, #c6620a);
	background-image: -ms-linear-gradient(#e8740d, #c6620a);
	background-image: linear-gradient(#e8740d, #c6620a);
}
#menu ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}


#menu ul li:first-child a:hover:after {
	border-bottom-color: #c6620a;
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #c6620a;
	border-bottom-color: transparent;
}
#menu ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
/* Mobile */
#menu-trigger {
	display: none;
}

/* iPad */
.no-transition {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	opacity: 1;
	visibility: visible;
	display: none;
}
#menu li:hover > .no-transition {
	display: block;
}









 @media screen and (max-width: 767px) {
/* nav-wrap */

#menu-wrap {
	position: relative;
}
#menu-wrap * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#menu-center {
	height: 0px;
	

}
/* menu icon */
#menu-trigger {
	width: 100%;
	display: block; /* show menu icon */
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	background-color:#333;
	border:0px red solid;
	background-image:url(../images/menu.png);
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;
}

.menu-mobile  {
	position:relative;
	display: block;
	height:39px;
	width:160px;
	padding-left:70%;
	top:5px;
}


/* main nav */
#menu {
	margin: 0;
	padding: 10px 10px 20px 10px;
	position: absolute;
	top: 50px;
	width: 100%;
	z-index: 1;
	background-color:#444;
	display: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-bottom:1px orange solid;

}
#menu:after {
	content: '';
	position: absolute;
	left: 25px;
	top: -8px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #444;
}
#menu ul {
	position: static;
	visibility: visible;
	opacity: 1;
	margin: 0;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul ul {
	margin: 0 0 0 20px !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu li {
	position: static;
	display: block;
	float: none;
	border: 0;
	margin: 12px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width:70%;
}
#menu ul li {
	margin-left: 20px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}
#menu a {
	display: block;
	float: none;
	padding: 14px 0 0px 0;
	color: #999;
	font: bold 16px Arial, Helvetica;
}

#menu a.mobileheading{
	color: #d56808;
}


#menu a:hover {
	color: #fafafa;
}
#menu ul a {
	padding: 0;
	width: auto;
}
#menu ul a:hover {
	background: none;
}
#menu ul li:first-child a:after, #menu ul ul li:first-child a:after {
	border: 0;
}

}





 @media screen and (max-width: 480px) {

.menu-mobile  {
	position:relative;
	display: block;
	height:39px;
	width:160px;
	padding-left:53%;
	top:4px;
}

 @media screen and (max-width: 420px) {

.menu-mobile  {
	position:relative;
	display: block;
	height:39px;
	width:160px;
	padding-left:46%;
	top:4px;
}





 }

 @media screen and (min-width: 600px) {
#menu {
	display: block !important;
}
}
